Hi,

I tried to compile a simple programm for my avr microprocessor, that I
have found on linuxfocus.

To make it short. It workes with the compiler and libs from stable and
unstable, but with the testing releases there is a linker error saying,
that he cannot find -lgcc, because the version available on my system is
incompatible (whatever this means).

Someone having the same problems? Or perhaps a solution?

I guess, that the avr-libc, that is available in testing was compiled
with a different version of avr-gcc. But that is only a guess.

Should I file a bug?

Thomas

--
Die Welt ist kunterbunt, mein Arsch wiegt 180 Pfund. - Hans Peter Gies, 1989


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Weitere Infos: siehe [url]http://www.gnupg.org[/url]

iD8DBQE/AY28Xr0nkHc3WUERAuxOAKCo7+GkrPRIYYd4S5u3fA04EYFk4A CfXbWN
dHNH5IELI62bC72oTkPZgKk=
=SuBj
-----END PGP SIGNATURE-----